Index: mathjax-siunitx-0.1/mathjax-siunitx.conf
===================================================================
--- /dev/null
+++ mathjax-siunitx-0.1/mathjax-siunitx.conf
@@ -0,0 +1,9 @@
+# siunitx default Apache configuration
+
+Alias /siunitx /usr/share/javascript/siunitx/examples
+
+<Directory /usr/share/javascript/siunitx/examples>
+    Options SymLinksIfOwnerMatch
+</Directory>
+
+
